Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00493 Graphics Minor Always Jan 30, 2008, 08:00 Apr 27, 2014, 17:44
Tester Kale View Status Public Platform
Assigned To Luca Elia Resolution Fixed OS
Status [?] Resolved Driver kaneko16.cpp
Version 0.69u3 Fixed in Version 0.154 Build
Summary 00493: berlwall: When finishing a level, the timer bonus doesn't show correctly. It says "Timer x 10 = ".
Description When finishing a level, the timer bonus doesn't show correctly. It says "Timer x 10 = ".
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems berlwall
Attached Files
png file icon 0000.png (2,848 bytes) Jul 29, 2008, 20:29
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.10636
M.A.S.H.
Senior Tester
Apr 27, 2014, 17:44
Fixed by Luca Elia in r30042